@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@300;400;600;700&display=swap');
:root {
    --font-text: 'Titillium Web', sans-serif;
    --margin-body: 100px;
    --margin-section: 190px;
    --color-sabbia: #F6F0E8;
    --time: 1s;
    --halftime: 0.5s;
    --quarttime: 0.25s;
}
* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: var(--font-text);
    font-size: 16px;
    color: #000;
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    outline: none !important;
}
.otgs-development-site-front-end{
    display:none !important;
}
html{
    scroll-behavior: smooth;
}
body{
    background-color: var(--color-sabbia);
}
body.page,
article.page{
    margin-bottom:0px;
}
.vc_column_container > .vc_column-inner {
    padding: 0px !important;
}
section.vc_section,
section.widget {
    padding: 0px;
    margin: 0px;
}
.wpb_button,
.wpb_content_element,
ul.wpb_thumbnails-fluid > li {
    margin-bottom: 0px !important;
}
.vc_row.wpb_row,
p{
    margin: 0px;
}
.margin-top{
    margin-top:var(--margin-section);
}
body:not(.home) main#primary.site-main {
    margin: 0px var(--margin-body) !important;
    padding: 0px !important;
}
header.entry-header{
    position: relative;
    overflow: hidden;
}
header.entry-header video{
    width:100vw;
    display: block;
}
header.entry-header h1{
    position:absolute;
    font-weight:400;
    font-size:72px;
    line-height:1.2;
    color:white;
    margin:0px;
    left: calc((100vw - 1340px) / 2);
    top:50%;
    transform:translate(0px,-50%);
}
header.site-header{
    position:absolute;
    max-width:1340px;
    margin:0px auto;
    left: calc((100vw - 1340px) / 2);
    width: 100%;
    padding-top: 26px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 9999;
}
header.site-header .site-branding a img{
    display:block;
    height:49px;
}
header.site-header nav.main-navigation{
    width:fit-content;
}
header.site-header nav.main-navigation ul li a{
    display:block;
    font-size:20px;
    padding:10px 15px;
    color:white;
    line-height: 1;
}
header.site-header nav.main-navigation ul li a span.wpml-ls-native{
    font-size:20px;
    color:white;
    line-height: 1;
    display: flex;
    align-items: center;
    gap: 8px;
}
header.site-header nav.main-navigation ul.menu > li.wpml-ls-item > a > span.wpml-ls-native:after{
    content:"";
    display:block;
    background: url(./images/arrow-down.svg) center center no-repeat;
    width: 11px;
    height: 6px;
}
header.site-header nav.main-navigation ul.sub-menu{
    box-shadow:none;
}
header.site-header nav.main-navigation ul.sub-menu li a{
    width:fit-content;
}
header.site-header div.hamburger{
    display: none;
    align-items:center;
}
header.site-header div.hamburger span.label{
    display: block;
    font-size: 18px;
    padding: 10px 15px;
    color: white;
    line-height: 1;
}
header.site-header div.hamburger div.button{
    display: flex;
    background-color:white;
    flex-direction:column;
    gap: 4px;
    align-items: center;
    justify-content: center;
    padding: 26px 20px;
}
header.site-header div.hamburger:hover div.button{
    background-color:black;
}
header.site-header div.hamburger div.button span{
    display: block;
    background-color:black;
    width:20px;
    height:2px;
}
header.site-header div.hamburger:hover div.button span{
    background-color:white;
}
.vc_row.riga,
footer .site-info{
    max-width:1340px;
    margin:var(--margin-section) calc((100vw - 1340px) / 2);
    display: flex;
    align-items: center;
    gap:10%;
}
footer .site-info{
    flex-direction:column;
    align-items: flex-start;
}
#settori.vc_row.riga{
    padding-right:0px;
    padding-left: 0px;
}
#contatti.vc_row.riga{
    align-items:flex-start;
}
.vc_row.riga.bg-white{
    background-color:white;
}
.vc_row.riga.bg-white{
    margin:0px;
    padding:var(--margin-section) calc((100vw - 1340px) / 2);
    max-width: unset;
}
.vc_row.riga.bg-white + .vc_row.riga.bg-white{
    padding-top:0px;
}
.vc_row.riga.sticky{
    align-items: flex-start;
}
.vc_row.riga.sticky .column-sticky{
    position: -webkit-sticky; /* for Safari */
    position: sticky;
    top: 0;
    align-self: flex-start;
}
.vc_row.riga.riga-full{
    margin:0px;
    max-width: unset;
}
.vc_row.riga.riga-full iframe{
    display: block;
}
.vc_row.riga.riga-full.immagine-full .wpb_single_image .vc_figure,
.vc_row.riga.riga-full.immagine-full .vc_single_image-wrapper,
.vc_row.riga.riga-full.immagine-full img{
    display: block;
    width:100%;
    max-width: none;
}
.vc_row.riga.riga-full .wpb_column{
    width:100%;
}
.vc_row.riga:before,
.vc_row.riga:after {
    content: none;
}
.vc_row.riga .wpb_column{
    width:45%;
}
#settori.vc_row.riga .wpb_column{
    width:100%;
}
.vc_row.riga h3.vc_custom_heading.title{
    font-weight:400;
    font-size:72px;
    line-height: 1.3333;
    color:black;
}
.vc_row.riga .wpb_text_column{
    margin-top:50px;
    margin-bottom:0px;
}
.vc_row.riga .wpb_text_column.testo-evidenza{
    margin-top:70px;
}
.vc_row.riga .wpb_text_column p{
    font-weight:400;
    font-size:20px;
    line-height:1.2;
    color:black;
}
.vc_row.riga .wpb_text_column.testo-evidenza p{
    font-size:30px;
    line-height:1.333;
}
.soluzioni .soluzione{
    border-top:#979797 1px solid;
    padding:20px 0px;
}
.soluzioni .soluzione h3{
    font-weight:400;
    font-size:30px;
    line-height:1.333;
    color:black;
    margin:0px 0px 30px;
}
.soluzioni .soluzione img{
    display: block;
}
.swiper.settori{
    overflow:hidden;
}
.swiper.settori .swiper-wrapper{
    display:flex;
    gap:30px;
    width: calc(8 * ((100vw - 60px) / 3));
    -webkit-transform:translateX(calc((100vw - 1340px) / 2));
    -moz-transform:translateX(calc((100vw - 1340px) / 2));
    -o-transform:translateX(calc((100vw - 1340px) / 2));
    transform:translateX(calc((100vw - 1340px) / 2));
    -webkit-transition:transform 400ms linear;
    -moz-transition:transform 400ms linear;
    -o-transition:transform 400ms linear;
    transition:transform 400ms linear;
}
.swiper.settori .swiper-slide{
    width: calc((100vw - 60px) / 3);
    float: left;
}
.swiper.settori .swiper-slide.slide-testo{
    width: calc((100vw - 60px) / 3);
}
.swiper.settori .swiper-slide{
    position:relative;
}
.swiper.settori .swiper-slide img{
    display:block;
    width:100%;
}
.swiper.settori .swiper-slide span{
    display:flex;
    font-size: 24px;
    color:white;
    line-height:1;
    position: absolute;
    top: 20px;
    left: 20px;
    gap: 6px;
    align-items: center;
}
.swiper.settori .swiper-slide span:before{
    content:"";
    display:block;
    width: 0px;
    height: 0px;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 8px solid white;
}
.swiper.settori .swiper-button-prev,
.swiper.settori .swiper-button-next{
    position: absolute;
    bottom: 30px;
    cursor: pointer;
}
.swiper.settori .swiper-button-prev.disabled,
.swiper.settori .swiper-button-next.disabled{
    opacity: 0.3;
    pointer-events: none;
}
.swiper.settori .swiper-button-prev{
    left:30px;
}
.swiper.settori .swiper-button-next{
    right:30px;
}
.swiper.settori .swiper-button-prev:after,
.swiper.settori .swiper-button-next:after{
    content:none !important;
}
.swiper.settori .swiper-button-prev img,
.swiper.settori .swiper-button-next img{
    display: block !important;
    width:95px;
    height:95px;
    max-width: none;
}
form.wpcf7-form input[type="text"], 
form.wpcf7-form input[type="email"], 
form.wpcf7-form input[type="tel"],  
form.wpcf7-form textarea{
    display: block;
    appearance:none;
    background: none;
    border: none;
    border-radius: 0px;
    border-bottom: #979797 1px solid;
    padding:30px;
    font-family:var(--font-text);
    font-size:30px;
    line-height:1.3333;
    color:#000;
    width: 100%;
}
form.wpcf7-form input[type="text"]::placeholder, 
form.wpcf7-form input[type="email"]::placeholder, 
form.wpcf7-form input[type="tel"]::placeholder,  
form.wpcf7-form textarea::placeholder{
    font-family:var(--font-text);
    font-size:30px;
    line-height:1.3333;
    color:#000;
}
form.wpcf7-form .wpcf7-form-control-wrap{
    display:block;
}
label.label{
    font-family:var(--font-text);
    font-size:30px;
    line-height:1.3333;
    color:#000;
    padding: 30px;
    display: block;
}
form.wpcf7-form{
    border:#979797 1px solid;
    padding:15px;
}
form.wpcf7-form textarea{
    border: #979797 1px solid;
    margin-left: 30px;
    /* margin-right: 30px; */
    width: calc(100% - 60px);
    font-size: 20px;
}
form.wpcf7-form .field.submit{
    border-top: #979797 1px solid;
    padding-top:30px;
    margin-top: 30px;
}
form.wpcf7-form .field.submit input[type="submit"]{
    background: #000;
    border: none;
    border-radius: 0px;
    padding: 18px 50px;
    font-family:var(--font-text);
    font-size:30px;
    line-height:1;
    color: white;
    margin-left: 30px;
}
form.wpcf7-form .field.submit input[type="submit"]:disabled{
    opacity:0.3;
}
form.wpcf7-form div.field.acceptance span.wpcf7-list-item{
    margin-left: 30px;
    margin-top: 16px;
    margin-right: 30px;
}
form.wpcf7-form div.field.acceptance span.wpcf7-list-item-label,
form.wpcf7-form div.field.acceptance span.wpcf7-list-item-label a{
    font-size:14px;
}
form.wpcf7-form div.field.acceptance span.wpcf7-list-item-label a{
    font-size:14px;
    color:black;
    text-decoration:underline;
}
footer .site-info .row{
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    width: 100%;
}
footer .site-info .row.top .column{
    /* width:50%; */
}
footer .site-info .row.top .column img{
    display:block;
    height:98px;
}
footer .site-info nav.footer-navigation ul{
    list-style:none;
    display: flex;
    gap: 0px;
}
footer .site-info nav.footer-navigation li.wpml-ls-item{
    display: none;
}
footer .site-info nav.footer-navigation ul li a{
    display: block;
    padding: 5px 15px;
    font-family:var(--font-text);
    font-size:20px;
    line-height:1.2;
    color:#000;
}
footer .site-info nav.footer-navigation ul li:last-child a{
    padding-right: 0px;
}
footer .site-info .row.bottom{
    margin-top:60px;
}
footer .site-info .row.bottom section.widget p{
    font-family:var(--font-text);
    font-size:18px;
    color:#000;
    line-height:1.2222;
}
footer .site-info .row.bottom section.widget p a{
    font-size:18px;
    color:#000;
    text-decoration:underline;
    padding: 0px 10px;
}
footer .site-info .row.bottom section#block-2.widget p a{
    padding-left:0px;
}
footer .site-info .row.bottom section.widget div.column:last-child p a{
    padding-left:0px;
}
footer .site-info .row.bottom div.column:last-child section.widget p a{
    padding-right:0px;
}
footer .site-info .row.bottom section.widget p strong{
    font-weight:700;
}
aside.mobile-navigation{
    position: fixed;
    display:none;
    background: white;
    top: 0px;
    left: 0px;
    width: 100vw;
    /* height:100vh; */
    z-index: 9999;
    padding: 30px 30px 45px;
    box-shadow: rgba(0,0,0,0.2) 0px 10px 20px;
}
aside.mobile-navigation.show{
    display:block;
}
aside.mobile-navigation div.site-branding{
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
}
aside.mobile-navigation div.site-branding img{
    height:50px;
}
aside.mobile-navigation div.close a img{
    width: 32px;
    display: block;
    height: auto;
}
aside.mobile-navigation nav.footer-navigation{
    margin-top: 32px;
}
aside.mobile-navigation nav.footer-navigation ul{list-style: none;padding: 0px;margin: 0px;}
aside.mobile-navigation nav.footer-navigation ul li.wpml-ls-item{
    opacity:0.6;
}
aside.mobile-navigation nav.footer-navigation ul li.wpml-ls-item.wpml-ls-current-language{
    opacity:1;
}
aside.mobile-navigation nav.footer-navigation ul li + li{
    display: block;
    margin-top:8px;
}
aside.mobile-navigation nav.footer-navigation ul li a{
    color: black;
    font-size: 24px;
    line-height: 2;
    display: block;
}
aside.mobile-navigation nav.footer-navigation ul li a:hover{
    text-decoration: underline;
}
.scroll-effect{
    opacity:0;
    -webkit-transform:translate(0%,-90px);
    -moz-transform:translate(0%,-90px);
    -o-transform:translate(0%,-90px);
    transform:translate(0%,-90px);
    -webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
    transition:all 0.5s ease;
}
.scroll-effect.after-scroll{
    opacity:1;
    -webkit-transform:translate(0px,0px);
    -moz-transform:translate(0px,0px);
    -o-transform:translate(0px,0px);
    transform:translate(0px,0px);
}
.text-mobile{
    display:none;
}
#iubenda-cs-banner #iubenda-cs-title,
#iubenda-cs-banner .iubenda-banner-content p[class^=iub]{
    font-size:15px !important;
    color:#FFFFFF !important;
}
@media (max-width:1400px){
    .vc_row.riga,
    footer .site-info{
        max-width:1200px;
        margin:130px calc((100vw - 1200px) / 2);
    }
    .swiper.settori .swiper-wrapper{
        -webkit-transform:translateX(calc((100vw - 1200px) / 2));
        -moz-transform:translateX(calc((100vw - 1200px) / 2));
        -o-transform:translateX(calc((100vw - 1200px) / 2));
        transform:translateX(calc((100vw - 1200px) / 2));
    }
    .vc_row.riga.bg-white{
        padding:130px calc((100vw - 1200px) / 2)
    }
    .vc_row.riga h3.vc_custom_heading.title{
        font-size:56px;
    }
    .vc_row.riga .wpb_text_column.testo-evidenza p,
    .soluzioni .soluzione h3,
    form.wpcf7-form input[type="text"], 
    form.wpcf7-form input[type="email"], 
    form.wpcf7-form input[type="tel"], 
    form.wpcf7-form textarea,
    form.wpcf7-form input[type="text"]::placeholder, 
    form.wpcf7-form input[type="email"]::placeholder, 
    form.wpcf7-form input[type="tel"]::placeholder, 
    form.wpcf7-form textarea::placeholder,
    label.label,
    form.wpcf7-form .field.submit input[type="submit"]{
        font-size:23px;
    }
    form.wpcf7-form input[type="text"], 
    form.wpcf7-form input[type="email"], 
    form.wpcf7-form input[type="tel"], 
    form.wpcf7-form textarea,
    label.label{
        padding:20px;
    }
    form.wpcf7-form textarea,
    form.wpcf7-form .field.submit input[type="submit"]{
        margin-left:20px;
        width: calc(100% - 40px);
    }
    header.site-header nav.main-navigation ul li a,
    footer .site-info nav.footer-navigation ul li a{
        font-size:18px;
    }
    header.entry-header h1,
    header.site-header{
        left: calc((100vw - 1200px) / 2);
    }
    header.site-header{
        max-width:1200px;
    }
    footer .site-info .row.bottom section.widget p,
    footer .site-info .row.bottom section.widget p a{
        font-size:16px;
    }
    form.wpcf7-form div.field.acceptance span.wpcf7-list-item{
        margin: 16px 20px 0px;
    }
}
@media (max-width:1280px){
    header.entry-header h1{
        font-size:64px;
    }
    .swiper.settori .swiper-wrapper{
        -webkit-transform:translateX(calc((100vw - 1100px) / 2));
        -moz-transform:translateX(calc((100vw - 1100px) / 2));
        -o-transform:translateX(calc((100vw - 1100px) / 2));
        transform:translateX(calc((100vw - 1100px) / 2));
    }
    .swiper.settori .swiper-button-prev img, 
    .swiper.settori .swiper-button-next img{
        width:70px;
        height:70px;
    }
    .vc_row.riga,
    footer .site-info{
        max-width:1100px;
        margin:130px calc((100vw - 1100px) / 2);
    }
    .vc_row.riga.bg-white{
        padding:130px calc((100vw - 1100px) / 2)
    }
    header.entry-header h1,
    header.site-header{
        left: calc((100vw - 1100px) / 2);
    }
    header.site-header{
        max-width:1100px;
    }
    footer .site-info .row.top .column img{
        height:84px;
    }
}
@media (max-width:1280px){
    .vc_row.riga .wpb_column{
        width:calc(50% - 32px);
    }
    .vc_row.riga, 
    footer .site-info{
        gap:64px;
    }
}
@media (max-width:1160px){
    .swiper.settori .swiper-wrapper{
        -webkit-transform:translateX(30px);
        -moz-transform:translateX(30px);
        -o-transform:translateX(30px);
        transform:translateX(30px);
    }
    .vc_row.riga,
    footer .site-info{
        max-width:calc(100vw - 60px);
        margin:130px 30px;
    }
    .vc_row.riga.bg-white{
        padding:130px 30px;
    }
    header.entry-header h1,
    header.site-header{
        left: 30px;
    }
    header.site-header{
        max-width:calc(100vw - 60px);
    }
    .swiper.settori .swiper-wrapper{
        width:calc(8 * ((100vw - 30px) / 2));
    }
    .swiper.settori .swiper-slide,
    .swiper.settori .swiper-slide.slide-testo{
        width:calc((100vw - 30px) / 2);
    }
}
@media (max-width:1024px){
    .vc_row.riga{
        gap:32px;
    }
    .vc_row.riga .wpb_column{
        width:calc(50% - 16px);
    }
    .vc_row.riga .wpb_text_column.testo-evidenza{
        margin-top:50px;
    }
    .vc_row.riga .wpb_text_column{
        margin-top:32px;
    }
    .vc_row.riga .wpb_column{
        width:calc(50% - 16px);
    }
    #contatti.vc_row.riga{
        flex-direction: column;
        gap: 32px;
    }
    #contatti.vc_row.riga .wpb_column{
        width:100%;
    }
    .scroll-effect{
        -webkit-transform:translate(0%,-45px);
        -moz-transform:translate(0%,-45px);
        -o-transform:translate(0%,-45px);
        transform:translate(0%,-45px);
    }
}
@media (max-width:991px){
    header.entry-header h1{
        font-size:56px;
    }
    .vc_row.riga h3.vc_custom_heading.title{
        line-height:1.2;
    }
    .vc_row.riga .wpb_text_column p{
        font-size:18px;
    }
    header.site-header nav.main-navigation{
        display:none;
    }
    header.site-header div.hamburger{
        display:flex;
    }
    .soluzioni .soluzione h3{
        margin-bottom: 20px;
    }
    footer .site-info .row.bottom{
        margin-top:0px;
    }
    footer .site-info .row.top .column img{
        height:70px;
    }
    footer .site-info .row{
        flex-direction:column;
        align-items:flex-start;
        justify-content: flex-start;
    }
    footer .site-info .row.bottom{
        gap:16px;
    }
    footer .site-info nav.footer-navigation ul{
        margin-left:0px;
        margin-top: 32px;
    }
    footer .site-info nav.footer-navigation ul li:first-child a{
        padding-left:0px;
    }
    footer .site-info .row.bottom div.column:last-child section.widget p a{
        padding:0px 10px 0px 0px;
    }
}
@media (max-width:900px){
    .vc_row.riga{
        flex-direction: column;
    }
    .vc_row.riga .wpb_column{
        width:100%;
    }
    .column-image .wpb_single_image .vc_figure{
        max-width: 70% !important;
        margin: 0px auto !important;
        /* display: block !important; */
    }
    .margin-top{
        margin-top:64px;
    }
    #processo.vc_row.riga{
        flex-direction:column-reverse;
    }
    .vc_row.riga.sticky .column-sticky{
        position:initial;
    }
    .soluzioni .soluzione img{
        width:70%;
    }
    footer .site-info nav.footer-navigation ul{
        flex-direction:column;
    }
    footer .site-info nav.footer-navigation ul li a{
        padding-left:0px;
    }
}
@media (max-width:768px){
    .swiper.settori .swiper-wrapper{
        width: calc(7 * 100vw);
        gap: 0px;
        -webkit-transform: translateX(0px);
        -moz-transform: translateX(0px);
        -o-transform: translateX(0px);
        transform: translateX(0px);
    }
    .swiper.settori .swiper-slide,
    .swiper.settori .swiper-slide.slide-testo{
        width: 100vw;
    }
    .swiper.settori .swiper-slide.slide-testo{
        box-sizing: border-box;
        padding-right: 60px;
        padding-bottom: 150px;
    }
    .swiper.settori .swiper-button-prev img, 
    .swiper.settori .swiper-button-next img{
        width:65px;
        height:65px;
    }
    .text-mobile{
        display:block;
        margin: 0px 30px 32px;
    }
    .swiper.settori .swiper-slide.slide-testo{
        display:none;
    }
    .swiper.settori .swiper-slide span{
        top:30px;
        left:30px;
    }
}
@media (max-width:678px){
    header.entry-header video{
        height: 500px;
        width: calc((500px * 700 / 394));
        margin-left:calc((100vw - calc((500px * 700 / 394))) / 2);
        object-fit: cover;
        object-position: center;
    }
    .vc_row.riga h3.vc_custom_heading.title{
        font-size:48px;
    }
    .column-image .wpb_single_image .vc_figure{
        max-width: 100% !important;
    }
    .soluzioni .soluzione img{
        width:100%;
    }
    .vc_row.riga, 
    footer .site-info{
        margin:90px 30px;
    }
    .vc_row.riga.bg-white{
        padding:90px 30px;
    }
    .vc_row.riga.riga-full iframe{
        height:100vw;
        min-height:400px;
    }
}
@media (max-width:600px){
    header.entry-header h1{
        font-size:48px;
    }
    aside.mobile-navigation nav.footer-navigation ul li a{
        font-size:22px;
    }
    .vc_row.riga h3.vc_custom_heading.title{
        font-size:42px;
    }
    .vc_row.riga .wpb_text_column.testo-evidenza{
        margin-top:32px;
    }
    .vc_row.riga .wpb_text_column{
        margin-top:24px;
    }
    form.wpcf7-form textarea{
        font-size: 18px;
    }
}
@media (min-width:992px){
    aside.mobile-navigation.show{
        display:none;
    }
}